function CalcBqT() {
	if (document.getElementById('txtΒqO').value == 0) {
		alert('Πρέπει να καθορίσετε την αρχική ενεργότητα του δείγματος.');
		return false;
	}
		if (document.getElementById('txtΤ').value == 0) {
		alert('Πρέπει να καθορίσετε το χρόνο που πέρασε.');
		return false;
	}

	var BqO = document.getElementById('txtΒqO').value; 
    var L = document.getElementById('txtL').value; 
	var T = document.getElementById('txtΤ').value; 
	var TT = BqO*Math.exp((-0.69314718/L)*T);
		document.getElementById('Result').value ='Η ενεργότητα του δείγματος μετά από ' + T + ' έτη θα είναι ' + Math.round(TT*1000)/1000 + ' Bq.';
	
}

